/* Sticky footer styles
-------------------------------------------------- */

header {
    /*background: url(../img/sar/header_1.png) center no-repeat;
    background-size: 100% 100%;
    padding-bottom: 80px;
    padding-top: 7px;*/
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  
  position: fixed;
    bottom: 0px;
    z-index: 99;
    width: 100%;
    /* height: 74px; */
    height: auto;
    line-height: 11px;
    font-size: 14px;
  
}



.footer-menu
{
      background:url("../img/vv/Background.png");
      background-repeat: no-repeat;
      background-size: 100% 100%;
}

.footer-copyright
{
    /* background-image: linear-gradient(to bottom, #efd69c, #ecca82, #e9bd68, #e6b04e, #e4a233); */
    background-color: #FFF;
}



/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  /*padding: 60px 15px 0;*/
  padding: 10px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

footer .fa
{
    /* color: #000 !important; */
	    color: #90abc9 !important;
}